Subject: [bug#47789] [PATCH 6/6] gnu: Add tla2tools.

From: Mike Gerwitz <[email-masked]>
Date: Thu, 15 Apr 2021 21:12:15 -0400

On Thu, Apr 15, 2021 at 10:17:09 +0200, Maxime Devos wrote:
> On Thu, 2021-04-15 at 00:27 -0400, Mike Gerwitz wrote:
>> +                                 "#!" (which "sh") "\n"
> Most likely incorrect when cross-compiling, as noted in a previous
> patch.

I ended up using "/bin/sh" in the new series because the
'patch-source-shebangs phase that runs as part of the build system
automatically fixes it for me.  Please lmk if that's not okay.

Using `(assoc-ref inputs "bash-minimal")' feels wrong to me since that
makes assumptions about the underlying dependencies, but I'll leave that
decision to you.  (It didn't seem to work when I tried it, but I could
try again.)

-- 
Mike Gerwitz